Subject: Trainer Candidate - Bhavna B
From: Bhavna B <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 04:39:59 -0500

| | Tech Support Test

Name | Bhavna B
E-mail | [email-masked]
Phone Number | (91) 8360556941
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Chandigarh

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Zostel | Manager | 1 month notice | 50000
Previous Employer 1 | Tech Mahindra | Trainer | 30 Apr 2018 | 30000
Previous Employer 2 | Bank of America | STM | Aug 2012 | 30000

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | Worked as a Process Trainer with Tech Mahindra and have been aligned with both International and Domestic Process. Have worked closely with recruitment team for new hire, new hire trainings,  refreshers for old employees, quality TNI etc.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | One of the difficult situation I faced was conducting process knowledge tests with employees as the client had a strict no paper pen policy at workplace. Since there was no online tool till that time to take such assessments. I with the help of IT team designed a tool and worked closely to conduct PKT online for the entire process which in turn was a cost and time effective project.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | the main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal!
What according to you makes you a good candidate for this position? | I have over 12 years of experience woth varied domains like A/R, A/P, operations, training etc which gives me an advantage to understand things end to end.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |